Commit 187036dd authored by Cube Doctor's avatar Cube Doctor
Browse files

feat(pkginfo): auto-upgrade all dependencies at once

* cubicweb to >=3.37.0,<3.38.0
* cubicweb-prometheus to >=0.3.0,<0.4.0
* cubicweb-rqlcontroller to >=0.10.0,<0.11.0
* cubicweb-signedrequest to >=1.1.0,<1.2.0
* cubicweb-sentry to >=0.7.0,<0.8.0
* cubicweb-card to >=1.3.0,<1.4.0
* cwclientlib to >=1.2.0,<1.3.0
parent 9acd40eae95e
Pipeline #126372 failed with stages
in 2 minutes and 18 seconds
...@@ -20,16 +20,16 @@ classifiers = [ ...@@ -20,16 +20,16 @@ classifiers = [
] ]
__depends__ = { __depends__ = {
"cubicweb": ">=3.33.0,<3.34.0", "cubicweb": ">=3.37.0,<3.38.0",
"cubicweb-expense": ">=0.9.0,<0.10.0", "cubicweb-expense": ">=0.9.0,<0.10.0",
"cubicweb-workcase": ">=0.8.0,<0.9.0", "cubicweb-workcase": ">=0.8.0,<0.9.0",
"cubicweb-searchui": ">=0.4.0,<0.5.0", "cubicweb-searchui": ">=0.4.0,<0.5.0",
"cubicweb-prometheus": ">=0.1.5,<0.2.0", "cubicweb-prometheus": ">=0.3.0,<0.4.0",
"cubicweb-rqlcontroller": ">=0.8.0,<0.9.0", "cubicweb-rqlcontroller": ">=0.10.0,<0.11.0",
"cubicweb-signedrequest": ">=1.0.0,<1.1.0", "cubicweb-signedrequest": ">=1.1.0,<1.2.0",
"cubicweb-sentry": ">=0.5.0,<0.6.0", "cubicweb-sentry": ">=0.7.0,<0.8.0",
"cubicweb-card": ">=1.1.0,<1.2.0", "cubicweb-card": ">=1.3.0,<1.4.0",
"cubicweb-oauth2": ">=0.3.0,<0.4.0", "cubicweb-oauth2": ">=0.3.0,<0.4.0",
"reportlab": ">=3.6.0,<3.7.0", "reportlab": ">=3.6.0,<3.7.0",
"cwclientlib": ">=1.1.0,<1.2.0", "cwclientlib": ">=1.2.0,<1.3.0",
} }
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment